import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-histroy',
  templateUrl: './histroy.page.html',
  styleUrls: ['./histroy.page.scss'],
})
export class HistroyPage implements OnInit {
  selectedSegment: string = 'default';
  constructor() { }

  ngOnInit() {
  }
  segmentChanged(event: any) {
    this.selectedSegment = event.detail.value;
  }

}
